# Generated by makepkg 4.1.2
# Tue Oct 21 13:01:19 UTC 2014
pkgname = poppler-light
pkgver = 0.26.5-1
pkgdesc = PDF rendering library based on xpdf 3.0
url = http://poppler.freedesktop.org/
builddate = 1413896479
packager = Unknown Packager
size = 5222400
arch = i686
license = GPL
conflict = poppler
provides = poppler
provides = poppler-glib
depend = cairo-small
depend = libtiff
depend = libjpeg-turbo
depend = glib2
depend = libpng
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
